<nav class="navbar is-dark is-spaced" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        <a class="navbar-item" routerLink=''>
            <i class="fas fa-home fa-2x"></i>
        </a>
        <a (click)="toggleNavbar()" #navBurger role="button" class="navbar-burger burger" aria-label="menu"
            aria-expanded="false" data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>
    <div #navMenu class="navbar-menu">
        <div class="navbar-end">
            <a class="navbar-item" routerLink="/guitare" (click)="closeNavbar()">
                Guitares
            </a>
            <a class="navbar-item" routerLink="/basse" (click)="closeNavbar()">
                Basses
            </a>
            <a class="navbar-item" routerLink="/ampli" (click)="closeNavbar()">
                Amplis
            </a>
        </div>
    </div>
</nav>
<router-outlet></router-outlet>